Subject: Ticket Assigned - promo code Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 09:23:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  promo code Issue Dear Max Fashion Team, wish you are doing well

kindly I need your support to get my promotion discount ( BUY 2 GET 1 )
from 11 PM to 6 AM " SOHOR OFFER " for order NO: *2108313109*
<https://www.maxfashion.com/eg/ar/my-account/order/2108313109?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_EG_ar>
as after I selected the 3 items I couldn't get the offer during the payment
process and I didn't find any promo code to input

thanks in advance
Mohamed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4127511